@charset "UTF-8";
h4.titA.oneday {
  background: #fff4e0;
}
h4.titA.towday {
  background: #f3fbe3;
}

.mainimage {
  margin-bottom: 30px;
}

.meritList {
  margin-bottom: 40px;
}
.meritList.num03 ul li {
  max-width: 320px;
}
.meritList.num04 ul li {
  max-width: 235px;
}
.meritList.num05 ul li {
  max-width: 184px;
}
.meritList.num06 ul li {
  max-width: 150px;
}
.meritList ul {
  letter-spacing: -0.4em;
}
.meritList ul li {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  border: 1px solid #9cc9ef;
  position: relative;
  padding: 20px 0 0;
  max-width: 150px;
  width: 100%;
  margin-right: 20px;
}
.meritList ul li::before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  background: url(../imgs/icon_plus.png) no-repeat center center;
  background-size: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -16px;
}
.meritList ul li:last-child {
  margin-right: 0;
}
.meritList ul li:last-child:before {
  content: none;
}
.meritList ul li .table {
  display: table;
  padding: 15px 0;
  margin-bottom: 0;
  width: 100%;
}
.meritList ul li .table .icon {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
.meritList ul li .table .text {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  margin: 0 auto;
  font-size: 16px;
  color: #106ab4;
  line-height: 1.2;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  letter-spacing: -1px;
}
.meritList ul li .table .text span.small {
  font-size: 12px;
}

/*ポイント部ブレイク*/
@media screen and (max-width: 999px) {
  .meritList ul li {
    max-width: 100% !important;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 40px;
  }
  .meritList ul li:before {
    content: none;
  }
  .meritList ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 639px) {
  .meritList ul li {
    max-width: 100% !important;
    width: 49%;
    margin-right: 2% !important;
  }
  .meritList ul li:nth-child(2n) {
    margin-right: 0 !important;
  }
}
.linkCont {
  margin-bottom: 40px;
}
.linkCont .contInner + .contInner {
  margin-top: 20px;
}

.mapImage {
  text-align: center;
}

.tab_btn > div {
  width: 33.33333%;
}
.tab_btn > div a {
  border-bottom: 4px solid #e1e1e1;
}
.tab_btn > div a em {
  font-style: normal;
  letter-spacing: -.1em;
}
.tab_btn > div a span {
  height: 70px; 
}
.tab_btn > div a.active {
  border-bottom: 4px solid #106ab4;
}
.tab_btn > div a.active span {
  background: #d9eeff;
}
.tab_btn.num02 {
  margin-bottom: 40px;
}
.tab_btn.num02 > div a {
  border-bottom: none;
  border-top: 4px solid #e1e1e1;
  padding: 10px 10px 0;
}
.tab_btn.num02 > div a.active {
  border-bottom: none;
  border-top: 4px solid #106ab4;
}

@media screen and (min-width: 1000px) {
  .tab_btn > div a:hover {
    border-bottom: 4px solid #106ab4;
  }
  .tab_btn > div a:hover span {
    background: #d9eeff;
  }
}
@media screen and (min-width: 1000px) {
  .tab_btn.num02 > div a:hover {
    border-bottom: none;
    border-top: 4px solid #106ab4;
  }
  .tab_btn.num02 > div a:hover span {
    background: #d9eeff;
  }
}
@media screen and (max-width: 999px) {
  .tab_btn > div {
    width: 33.3333% !important;
  }
}
.bx-wrapper {
  margin-bottom: 0;
}

div.titB {
  background: #f2f2f2;
  color: #333333;
  padding: 5px 20px;
  margin-bottom: 20px;
  font-size: 16px;
}

.table02 table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.table02 tr {
  border-bottom: 1px solid black;
}
.table02 td {
  padding: 5px 0;
  border-right: 1px solid black;
  text-align: center;
}
.table02 td.al {
  padding: 5px 15px;
}
.table02 td:first-child {
  border-left: 1px solid black;
}
.table02 td.bg_pink {
  background: #fbe1e1;
}
.table02 thead tr {
  border-top: 1px solid black;
}
.table02 thead td {
  padding: 3px 0px;
  background: #f2f9ff;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  font-size: 16px;
}

.table_wrap table {
  width: 100%;
  border-collapse: collapse;
}
.table_wrap table td {
  line-height: 1.4;
}
.table_wrap.num01 table {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.table_wrap.num01 table tr {
  border-bottom: 1px solid #ccc;
}
.table_wrap.num01 table tr:first-child td {
  background: #106ab4;
  color: white;
}
.table_wrap.num01 table tr td {
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
  border-right: 1px solid #ccc;
  padding: 8px 0;
}
.table_wrap.num01 table tr td:first-child {
  background: #106ab4;
  color: white;
}
.table_wrap.num02 table {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.table_wrap.num02 table tr {
  border-bottom: 1px solid #ccc;
}
.table_wrap.num02 table tr:first-child td {
  background: #106ab4;
  color: white;
}
.table_wrap.num02 table tr:nth-child(2) td {
  background: #4695d6;
  color: white;
}
.table_wrap.num02 table tr:nth-child(2) td:first-child {
  background: #4695d6;
  color: white;
}
.table_wrap.num02 table tr td {
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
  border-right: 1px solid #ccc;
  padding: 8px 0;
}
.table_wrap.num02 table tr td:first-child {
  background: #106ab4;
  color: white;
}
.table_wrap.num03 table {
  border-top: 1px solid black;
  border-left: 1px solid black;
}
.table_wrap.num03 table tr {
  border-bottom: 1px solid black;
}
.table_wrap.num03 table tr:first-child td {
  background: #f2f9ff;
  padding: 5px 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}
.table_wrap.num03 table tr td {
  vertical-align: middle;
  text-align: left;
  border-right: 1px solid black;
  padding: 10px 15px;
}
.table_wrap.num03 table tr td.title {
  padding: 0 6px;
  font-size: 16px;
  background: #f2f9ff;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  line-height: 1;
}
.table_wrap.num03 table tr td .fa {
  margin-right: 3px;
}
.table_wrap.num04 table {
  border-top: 1px solid black;
}
.table_wrap.num04 table tr {
  border-bottom: 1px solid black;
}
.table_wrap.num04 table tr:first-child td {
  background: #f2f9ff;
  font-size: 16px;
  text-align: center !important;
  padding: 4px 0 !important;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}
.table_wrap.num04 table tr td {
  vertical-align: middle;
  border-right: 1px solid black;
  padding: 5px 0;
  text-align: center;
}
.table_wrap.num04 table tr td:first-child {
  text-align: left;
  padding: 12px 15px;
  border-left: 1px solid black;
}
.table_wrap.num04 table tr td .fa {
  margin-right: 3px;
}
.table_wrap.num05 table {
  border-top: 1px solid black;
}
.table_wrap.num05 table tr {
  border-bottom: 1px solid black;
}
.table_wrap.num05 table tr:first-child td {
  background: #f2f9ff;
  font-size: 16px;
  text-align: center !important;
  padding: 4px 0 !important;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}
.table_wrap.num05 table tr td {
  vertical-align: middle;
  border-right: 1px solid black;
  padding: 10px 15px;
  line-height: 1.8;
}
.table_wrap.num05 table tr td:first-child {
  border-left: 1px solid black;
}
.table_wrap.num05 table tr td .fa {
  margin-right: 3px;
}
.table_wrap.num06 table {
  border-top: 1px solid black;
}
.table_wrap.num06 table tr {
  border-bottom: 1px solid black;
}
.table_wrap.num06 table tr td {
  vertical-align: middle;
  border-right: 1px solid black;
  padding: 10px 0;
  text-align: center;
}
.table_wrap.num06 table tr td:first-child {
  color: white;
  background: #106ab4;
}
.table_wrap.num07 table {
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
}
.table_wrap.num07 table tr {
  border-bottom: 1px solid black;
}
.table_wrap.num07 table tr td {
  vertical-align: middle;
  border-right: 1px solid black;
  padding: 10px;
}
.table_wrap.num07 table tr td:first-child {
  background: #f2f9ff;
  text-align: center;
  width: 45%;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  font-weight: bold;
}
.table_wrap.num07 table tr td:last-child {
  border: none;
}
.table_wrap.num08 table {
  border-top: 1px solid black;
  border-right: 1px solid black;
}
.table_wrap.num08 table tr {
  border-bottom: 1px solid black;
}
.table_wrap.num08 table tr td {
  padding: 11px 0;
  text-align: right;
}
.table_wrap.num08 table tr td:last-child {
  border: none;
}
.table_wrap.num08 table tr td.bg_blue {
  background: #106ab4;
  color: white;
  text-align: center;
  border-right: 1px solid black;
  border-left: 1px solid black;
  padding-right: 0 !important;
}
.table_wrap.num08 table tr td.bg_blue02 {
  background: #4695d6;
  color: white;
  text-align: center;
  border-left: 1px solid black;
  padding-right: 0 !important;
}
.table_wrap.num08 table tr td.border-right {
  border-left: 0px solid black;
  border-right: 1px solid black;
}
.table_wrap.num08 table tr td:nth-child(5), .table_wrap.num08 table tr td:nth-child(10), .table_wrap.num08 table tr td:nth-child(15) {
  padding-right: 40px;
}
.table_wrap.num09 th, .table_wrap.num09 td {
  padding: 5px 0;
  border: 1px solid #333333;
  vertical-align: middle;
}
.table_wrap.num09 th span.letterSpace {
  letter-spacing: -0.1em;
}
.table_wrap.num09 th.first {
  background: #fff;
}
.table_wrap.num09 th.bgRed {
  padding-top: 10px;
}
.table_wrap.num09 th.last {
  /*width: 16%;*/
}
.table_wrap.num09 td.first {
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
}
.table_wrap.num09 th {
  width: 13.6%;
  font-size: 13px;
  background: #106ab4;
  color: #fff;
}
.table_wrap.num09 th.bgRed {
  background: #cc0000;
}
.table_wrap.num09 th:first-child {
  width: 20px;
}
.table_wrap.num09 td {
  text-align: center;
}
.table_wrap.num09 th span.frame {
  display: block;
  width: calc(100% - 40px);
  margin: 0 auto;
  border: 1px solid #fff;
  font-size: 12px;
}
.table_wrap.num10 table {
  border-top: 1px solid black;
}
.table_wrap.num10 table tr {
  border-bottom: 1px solid black;
}
.table_wrap.num10 table tr:first-child td {
  background: #106ab4;
  color: white;
}
.table_wrap.num10 table tr td {
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
  border-left: 1px solid black;
  padding: 10px 0;
}
.table_wrap.num10 table tr td:first-child {
  background: #106ab4;
  color: white;
}
.table_wrap.num10 table tr td:last-child {
  border-right: 1px solid black;
}

.table_scroll {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  background-repeat: no-repeat;
  background-position: 10px center;
  padding: 10px 20px;
  font-size: 12px;
  text-align: left;
}

@media only screen and (max-width: 639px) {
  /*.table_wrap {
  	overflow-x: scroll;
  	table {
  		width: 738px;
  	}
  	&.num01,
  	&.num02,
  	&.num03,
  	&.num04,
  	&.num05,
  	&.num06,
  	&.num08,
  	&.num09,
  	&.num10 {
  		margin-bottom: 0 !important;	
  	}
  	&.num07 {
  		overflow: hidden;
  		table {
  			width: 100% !important;
  			display: block;
  			tbody, tr, td {
  				width: 100% !important;
  				display: block;
  			}
  			tr td {
  				border: none;
  				border-bottom: 1px solid black;
  			}
  		}
  	}
  }*/
}
.toggle_wrap {
  margin-bottom: 35px;
}
.toggle_wrap:last-child {
  margin-bottom: 0;
}
.toggle_wrap dt {
  cursor: pointer;
  position: relative;
}
.toggle_wrap dt:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 55px;
  width: 1px;
  background: #cccccc;
  display: block;
}
.toggle_wrap dt:after {
  content: '\f067';
  font-family: "Fontawesome";
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 0px;
  line-height: 2px;
}
.toggle_wrap dt.open:after {
  content: '\f068';
}
.toggle_wrap dd {
  display: none;
}

@media only screen and (max-width: 639px) {
  .pinch {
    margin: 0 -20px;
    position: relative;
    top: 20px;
  }
  .pinch.nonlast {
    margin: 0;
    top: 0;
  }
}
@media only screen and (min-width: 1000px) {
  .ticket_pdf_btn .btn03.watch a {
    text-align: right;
    border-radius: 0;
    padding: 0;
    width: auto;
    max-width: none;
    border: none;
    color: #106ab4;
    text-decoration: underline;
  }
  .ticket_pdf_btn .btn03.arrow a:hover {
    color: #66BCF9 !important;
    background: none;
  }
  .ticket_pdf_btn .btn03.arrow a:before, .ticket_pdf_btn .btn03.arrow a:after {
    content: none;
  }
}
.tab .pinch {
  display: block;
}
.tab .pinch .sp {
  display: inline;
}
